DLAPY2(3f)

NAME
DLAPY2 - sqrt(x**2+y**2), taking care not to cause unnecessary overflow

SYNOPSIS

DOUBLE PRECISION
    FUNCTION DLAPY2( X, Y )

DOUBLE
    PRECISION X, Y

PURPOSE
DLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary overflow.

ARGUMENTS

X       (input) DOUBLE PRECISION
    Y (input) DOUBLE PRECISION X and Y specify the values x and y.